@import "src/sass/abstracts/abstracts";

:host {
  .open-button {
    color: $white;

    .icon {
      font-size: 20px;
    }
  }
}

::ng-deep {
  .shared-toc-root-container-panel {
    .title-section {
      padding: 0 10px;
      margin: 8px 0;
    }

    .about-label {
      font-weight: bold;
    }
  }

  .shared-toc-container-panel {
    max-width: 400px !important;
    padding-right: 10px;

    ul {
      padding-left: 20px;

      &.sectlevel1 {
        padding-left: 10px;
      }

      li {
        a {
          line-height: 16px;
          font-size: 14px;
        }
      }
    }
  }
}
